Subject: RE: Weekly Report
From: Arnaud Valentin <[email-masked]>
To: Nikolas Su <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Felix Descamps <[email-masked]>, Tamara Marjanovic <[email-masked]>
Date: Fri, 16 Aug 2019 12:46:29 +0000

HI Nikolas,

We are still finalizing details with the manual and logistics. We will let you know as soon as everything is finalized and we are ready to launch the new task.

For now I would say to keep an eye on Nisha and Akshay as their productivity has been fairly low and I have a found a couple errors in cross listing in the past from these agents.

Let me know if you have any questions.

Best,
Arnaud

From: Nikolas Su <[email-masked]>
Sent: Friday, August 16, 2019 2:52 AM
To: Arnaud Valentin <[email-masked]>; Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; Felix Descamps <[email-masked]>; Tamara Marjanovic <[email-masked]>
Subject: RE: Weekly Report

Hi Arnaud,

I will be able to do 1on1 with agents from next Monday. Could you please give a head-up when we finish finalising the details before introducing the new task? Also, it'd be nice if you could let me know whether there's anything agents should pay extra attention to when doing Tour Crosslisting.

Cheers,
Nikolas Su
EDM APAC Teamlead
Manager: Felix Descamps
Skype: [email-masked]<mailto:[email-masked]>

From: Arnaud Valentin
Sent: 12 August 2019 14:27
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Felix Descamps <[email-masked]<mailto:[email-masked]>>; Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>; Nikolas Su <[email-masked]<mailto:[email-masked]>>
Subject: Weekly Report

HI All,

Here is the weekly report for last week August 5th to the 11th.

After speaking with Ashish last week regarding low productivity for the agent using his account, he informed me it was Nisha and he will talk to her. As shown above her productivity is significant less than all other agents for last week. I will keep an eye out this week and will discuss with Ashish when he is back in the office.

We will be introducing a new task to the team this week after we finalize some details on our end. Perhaps we should wait until Ashish is back in the office to introduce the new task that way he receives the training and can oversee the agents for the first few days as well.

Nikolas will coordinate with Ashish to schedule the training with the team later this week.

In terms of queues, the agents did really well to lower the view from seat comparison last week. By the end of this week they should be very close to 0 before we introduce the new task Concert Tour Cross Listing.

Let me know if you have any questions.

Thanks,
Arnaud